RubyGems Navigation menu

medium_sdk 0.0.3

A Ruby SDK for the Medium.com API with OAuth 2 support and Swagger spec

Versions:

  1. 0.0.3 - August 19, 2016 (12.5 KB)
  2. 0.0.2 - August 13, 2016 (12 KB)
  3. 0.0.1 - August 12, 2016 (9.5 KB)

Runtime Dependencies (5):

Development Dependencies (4):

Owners:

Authors:

  • John Wang

SHA 256 checksum:

808b6722f09d6d169f46149ce26838a1facfaec603a8393214db1126f27cdaaf

Total downloads 8,482

For this version 4,501

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: